<evt-pane [secondary]="true">
  <div header-left>
      <div class="btn-group shadow-sm" role="group">
          <button id="btnGroupDrop1" type="button" class="btn btn-sm dropdown-toggle mr-1"
                  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Select Source...
          </button>
          <div class="dropdown-menu" aria-labelledby="btnGroupDrop1">
              <span class="dropdown-item" (click)="selectSource('1')">Source 1</span>
              <span class="dropdown-item" (click)="selectSource('2')">Source 2</span>
              <span class="dropdown-item" (click)="selectSource('3')">Source 3</span>
          </div>
      </div>
  </div>
  <div content>
    <div *ngIf="!source">
      SELECT SOURCE
    </div>
    <div *ngIf="source">
      SOURCE {{ source }}
    </div>
  </div>
</evt-pane>